BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Sansserif;
    TEXT-DECORATION: none
}
.subheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ededed;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Sansserif;
    TEXT-DECORATION: none
}
.footer
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #4187be;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Sansserif;
    TEXT-DECORATION: none
}
P
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Sansserif;
    TEXT-DECORATION: none
}
A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #dadada;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Sansserif
}
A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ededed;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Sansserif
}
A .link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #4187be;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Sansserif;
    TEXT-DECORATION: none
}
A .link2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #4187be;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Sansserif;
    TEXT-DECORATION: none
}
A:hover .link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #4187be;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Sansserif;
    TEXT-DECORATION: none
}
A:hover .link2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #4187be;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Sansserif;
    TEXT-DECORATION: none
}
P .blue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #4187be;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Sansserif;
    TEXT-DECORATION: none
}

.btext {  font-family: Verdana; font-size: 10px; color: #030303; font-weight: bold}

.txtbox { font-family: Tahoma; font-size: 8pt; color: #000000; font-weight: 

